org.cybergarage.http

## Interface HTTPRequestListener

- All Known Implementing Classes:
    ControlPoint, Device, UPnP

      public interface HTTPRequestListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `httpRequestRecieved(HTTPRequest httpReq)`

- - ### Method Detail

    - #### httpRequestRecieved

          void httpRequestRecieved(HTTPRequest httpReq)